/*
Theme Name: Betheme Child
Version: 1.0
Description: A child theme of Betheme
Author: eunice
Template: betheme
*/

@import url("../betheme/style.css");

/* Mobile Navigation */ 
@media screen and (max-width: 767px) {
    #Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
        margin: 16px 16px !important;
        max-width: 240px !important;
    }
}

/* Typography */
h2.title b {
	font-weight: 500 !important;
}
p.title b {
	font-weight: 300 !important;
}
p.title b>b {
	font-weight: 700 !important;
} 
footer p {
	font-weight: 300 !important;
}
.accordion .question .title {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    font-size: 32px !important;
    line-height: 42px !important;
    font-weight: normal !important;
}

/* Sovereign Carbon Initiative */ 
/* .ic-liberia-background {
    padding-top: 200px !important;
    padding-bottom: 120px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    background-position: top center !important;
    background-attachment: scroll !important;
    background-size: cover !important;
    background-image: url(/wp-content/uploads/2025/12/ic-liberia.jpg) !important;
}
.ic-liberia-background h1.title {
	color: #FFF !important;
} */